View Single Post
Old 03-01-2006, 08:55 AM   #14 (permalink)
Thumbs Must Hurt
Dustbin30's Avatar
Join Date: Sep 2005
Location: London
Model: 7230
Posts: 108
Post Thanks: 0
Thanked 0 Times in 0 Posts

Quick heads up... There seems to be issues with SP4 and Exchange 5.5 mailboxes. I'd advise anyone to hang back on installing it in your environment if you are running 5.5.

<edit> There are definitely issues. Do not install it on 5.5 environments...

Last edited by Dustbin30 : 03-01-2006 at 09:54 AM.